/* 
  TCCleanDone.strings
  DrCleaner2

  Created by cotin on 2019/10/23.
  Copyright © 2019 trendmicro. All rights reserved.
*/


//common
"complete.title" = "Operazione completata!";
"undeleted.single" = " elemento";
"undeleted.multiple" = " elementi";
"undeleted.single.reason" = "%@ non è stato rimosso a causa di autorizzazioni insufficienti.";
"undeleted.multiple.reason" = "%@ non sono stati rimossi a causa di autorizzazioni insufficienti.";
"undeleted.single.helper" = "È possibile installare uno strumento di assistenza per rimuoverlo.";
"undeleted.multiple.helper" = "È possibile installare uno strumento di assistenza per rimuoverli.";

"undeleted.single.suggestion" = "Installare lo strumento di assistenza per rimuovere questo elemento.";
"undeleted.multiple.suggestion" = "Installare lo strumento di assistenza per rimuovere questi elementi.";

"undeleted.single.manually" = "È possibile rimuoverlo manualmente.";
"undeleted.multiple.manually" = "È possibile rimuoverli manualmente.";

"undeleted.manually.tutorial" = "Rimuovere esercitazione manualmente";
"undeleted.manually" = "Elimina manualmente";
//junk

//Disk map

"untrashed.single.reason" = "Impossibile spostare %@ nel cestino.";
"untrashed.multiple.reason" = "Impossibile spostare %@ nel cestino.";
"untrashed.single.helper" = "È possibile eliminarlo in modo permanente.";
"untrashed.multiple.helper" = "È possibile eliminarli in modo permanente.";

//shredder

"unshredded.single.reason" = "%@ non è stato distrutto a causa di autorizzazioni insufficienti.";
"unshredded.multiple.reason" = "%@ non sono stati distrutti a causa di autorizzazioni insufficienti.";
"unshredded.single.helper" = "È possibile installare uno strumento di assistenza per distruggerlo.";
"unshredded.multiple.helper" = "È possibile installare uno strumento di assistenza per distruggerli.";

"unshredded.single.suggestion" = "Installare lo strumento di assistenza per distruggere questo elemento.";
"unshredded.multiple.suggestion" = "Installare lo strumento di assistenza per distruggere questi elementi.";

//duplicate files
"undeleted.single.photo" = "Puoi autorizzarne la rimozione.";
"undeleted.multiple.photo" = "Puoi autorizzarne la rimozione.";
"undeletedphoto.single.suggestion" = "La rimozione di questo elemento richiede la tua autorizzazione.";
"undeletedphoto.multiple.suggestion" = "La rimozione di questi elementi richiede la tua autorizzazione.";
